## pkg-kde-tools 0.15.28ubuntu1

=== debian/changelog ===
pkg-kde-tools (0.15.28ubuntu1) bionic; urgency=medium

  * Merge with current Debian unstable for dpkg 1.19.0 compatibility.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 26 Oct 2017 02:27:41 -0600
