## pkg-kde-tools 0.15.28ubuntu2

=== debian/changelog ===
pkg-kde-tools (0.15.28ubuntu2) cosmic; urgency=medium

  * perllib/Debian/Debhelper/Sequence/kf5.pm:
    - execute the new dh_kubuntu_list-missing after the package is built i.e.
      after dh_builddeb
    - execute the new dh_kubuntu_execute_lintian after dh_kubuntu_list-missing
  * Don't execute anymore the lintian and list-missing targets in
    qt-kde-team/3/debian-qt-kde.mk since that is now managed by
    perllib/Debian/Debhelper/Sequence/kf5.pm

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 19 Jul 2018 17:21:24 +0100
