## pkg-kde-tools 0.15.29

=== debian/changelog ===
pkg-kde-tools (0.15.29) unstable; urgency=medium

  [ Kunal Mehta ]
  * Replace broken alioth URLs in man pages (Closes: #905845).

  [ Simon Quigley ]
  * Bump Standards-version to 4.1.4, no changes needed.
  * Run wrap-and-sort.

  [ Dmitry Shachnev ]
  * Update Vcs fields for move to salsa.debian.org.

  [ Andreas Ferber ]
  * dh_qmlcdeps: don't exit on first package without qmlc files (Closes:
    #905736).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Mar 2019 13:19:34 +0300
