=== debian/control ===
--- 
+++ 
@@ -1,24 +1,22 @@
 Source: pkg-kde-tools
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: cmake (>= 2.6.4), debhelper (>= 9), libdpkg-perl (>= 1.19.0~)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Uploaders: Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Pino Toscano <pino@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>,
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/pkg-kde-tools.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/pkg-kde-tools.git
+           Dmitry Shachnev <mitya57@debian.org>
+Vcs-Git: https://salsa.debian.org/qt-kde-team/pkg-kde-tools.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/pkg-kde-tools
 
 Package: pkg-kde-tools
 Architecture: all
 Multi-Arch: foreign
 Depends: libdpkg-perl (>= 1.19.0~),
-         lintian,
          python3:any (>= 3.3.2-2~),
          ${misc:Depends},
          ${perl:Depends}
