=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pkg-kde-tools
 Section: devel
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: cmake (>= 2.6.4), debhelper (>= 9), libdpkg-perl (>= 1.19.0~)
 Standards-Version: 4.1.4
 Uploaders: Sune Vuorela <sune@debian.org>,
@@ -17,6 +18,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: libdpkg-perl (>= 1.19.0~),
+         lintian,
          python3:any (>= 3.3.2-2~),
          ${misc:Depends},
          ${perl:Depends}
