=== debian/rules ===
--- 
+++ 
@@ -43,4 +43,4 @@
 override_dh_auto_clean: syncl10nclean
 	dh_auto_clean
 
-.PHONY: override_dh_auto_clean syncl10n syncl10nclean syncl10ninternal 
+.PHONY: override_dh_auto_clean syncl10n syncl10nclean syncl10ninternal
