## pkg-kde-tools 0.15.29+nmu1

=== debian/changelog ===
pkg-kde-tools (0.15.29+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:27:27 +0800
