## pkg-kde-tools 0.15.30ubuntu1

=== debian/changelog ===
pkg-kde-tools (0.15.30ubuntu1) eoan; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/pkg-kde-tools.install, kubuntu/*:
      + Install kubuntu/ files and l10n scripts.
    - debian/rules:
      + Add rules to sync l10n.
    - perllib/Debian/Debhelper/Sequence/kf5.pm:
      + Execute dh_kubuntu_list-missing after the package is built, i.e.
        after dh_builddeb.
      + Execute dh_kubuntu_execute_lintian after dh_kubuntu_list-missing.
    - qt-kde-team/1/debian-qt-kde.mk:
      + Distribution text = "Kubuntu packages".
    - qt-kde-team/2/debian-qt-kde.mk:
      + Support lintian target.
    - qt-kde-team/3/debian-qt-kde.mk:
      + Don't execute anymore the list-missing target since that is now
        managed by perllib/Debian/Debhelper/Sequence/kf5.pm.
    - qt-kde-team/{2,3}/policy.mk:
      + Remove maintainer checking.
    - qt-kde-team/{2,3}/lintian.mk:
      + Call Lintian after the binary target in debian-qt-kde.mk.
    - qt-kde-team/2/list-missing.mk:
      + Add marker lines recognized by Kubuntu's CI and status reports.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Aug 2019 17:05:39 +0100

pkg-kde-tools (0.15.30) unstable; urgency=medium

  * Remove unconditional calls to dh_gconf (Closes: #931884). This is part of
  dhmk, which is currently only used within KDE4 apps and it's being retired by
  their maintainers.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 19 Aug 2019 10:40:38 -0300
