## pkg-kde-tools 0.15.31

=== debian/changelog ===
pkg-kde-tools (0.15.31) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * pkgkde-vcs: Add buster to supported distributions.
  * 3/library-packages.mk: Specify Regex more precisly to not split
    package with - in their name.
  * Bump Standards-Version to 4.4.1 (no changes needed).
  * Bump to compat 12 and use new style without d/compat.
  * move dh_install --list-missing (dh_missing --list-install is default
    with compat v12).

  [ Dmitry Shachnev ]
  * Also add bullseye and bookworm to supported distributions.

 -- Sandro Knauß <hefee@debian.org>  Sun, 13 Oct 2019 09:44:05 +0200
