=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: pkg-kde-tools
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: cmake (>= 2.6.4), debhelper (>= 9), libdpkg-perl (>= 1.19.0~)
-Standards-Version: 4.1.4
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Build-Depends: cmake (>= 2.6.4), debhelper-compat (= 12), libdpkg-perl (>= 1.19.0~)
+Standards-Version: 4.4.1
 Uploaders: Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
@@ -18,7 +17,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: libdpkg-perl (>= 1.19.0~),
-         lintian,
          python3:any (>= 3.3.2-2~),
          ${misc:Depends},
          ${perl:Depends}
