## pkg-kde-tools 0.15.32

=== debian/changelog ===
pkg-kde-tools (0.15.32) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Minor markup fix in pkgkde-symbolshelper manpage.
  * Make dh_qmlcdeps generate dependencies with tilde, to support pre-release
    Qt versions.
  * Bump Standards-Version to 4.5.0, no changes needed.

  [ Scott Kitterman ]
  * Replace Dpkg::version with Dpkg::VERSION in pkgkde-symbolshelper to
    support use with dpkg >= 1.20.0 (Closes: #953960).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 19 Mar 2020 21:57:14 +0300
