=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: cmake (>= 2.6.4), debhelper-compat (= 12), libdpkg-perl (>= 1.19.0~)
-Standards-Version: 4.4.1
+Build-Depends: cmake (>= 2.6.4),
+               debhelper-compat (= 12),
+               libdpkg-perl (>= 1.19.0~)
+Standards-Version: 4.5.0
 Uploaders: Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
