=== debian/rules ===
#!/usr/bin/make -f

include qt-kde-team/2/dhmk.mk
