## pkg-kde-tools 0.15.32ubuntu1

=== debian/changelog ===
pkg-kde-tools (0.15.32ubuntu1) focal; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/pkg-kde-tools.install, kubuntu/*:
      + Install kubuntu/ files and l10n scripts.
    - debian/rules:
      + Add rules to sync l10n.
    - perllib/Debian/Debhelper/Sequence/kf5.pm:
      + Execute dh_kubuntu_list-missing after the package is built, i.e.
        after dh_builddeb.
      + Execute dh_kubuntu_execute_lintian after dh_kubuntu_list-missing.
    - qt-kde-team/1/debian-qt-kde.mk:
      + Distribution text = "Kubuntu packages".
    - qt-kde-team/2/debian-qt-kde.mk:
      + Support lintian target.
    - qt-kde-team/3/debian-qt-kde.mk:
      + Don't execute anymore the list-missing target since that is now
        managed by perllib/Debian/Debhelper/Sequence/kf5.pm.
    - qt-kde-team/{2,3}/policy.mk:
      + Remove maintainer checking.
    - qt-kde-team/{2,3}/lintian.mk:
      + Call Lintian after the binary target in debian-qt-kde.mk.
    - qt-kde-team/2/list-missing.mk:
      + Add marker lines recognized by Kubuntu's CI and status reports.

 -- Rik Mills <rikmills@kde.org>  Fri, 20 Mar 2020 10:29:58 +0000

pkg-kde-tools (0.15.31ubuntu3) focal; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Fix dh_kubuntu_list-missing in a way compatible with previous
    debhelper versions.

 -- Rik Mills <rikmills@kde.org>  Sat, 29 Feb 2020 14:48:05 +0000

pkg-kde-tools (0.15.31ubuntu2) focal; urgency=medium

  * dh_kubuntu_list-missing: Adapt to changed dh_missing --list-missing
    output from debhelper (12.8) onwards.

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Feb 2020 12:33:05 +0000

pkg-kde-tools (0.15.31ubuntu1) focal; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/pkg-kde-tools.install, kubuntu/*:
      + Install kubuntu/ files and l10n scripts.
    - debian/rules:
      + Add rules to sync l10n.
    - perllib/Debian/Debhelper/Sequence/kf5.pm:
      + Execute dh_kubuntu_list-missing after the package is built, i.e.
        after dh_builddeb.
      + Execute dh_kubuntu_execute_lintian after dh_kubuntu_list-missing.
    - qt-kde-team/1/debian-qt-kde.mk:
      + Distribution text = "Kubuntu packages".
    - qt-kde-team/2/debian-qt-kde.mk:
      + Support lintian target.
    - qt-kde-team/3/debian-qt-kde.mk:
      + Don't execute anymore the list-missing target since that is now
        managed by perllib/Debian/Debhelper/Sequence/kf5.pm.
    - qt-kde-team/{2,3}/policy.mk:
      + Remove maintainer checking.
    - qt-kde-team/{2,3}/lintian.mk:
      + Call Lintian after the binary target in debian-qt-kde.mk.
    - qt-kde-team/2/list-missing.mk:
      + Add marker lines recognized by Kubuntu's CI and status reports.

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Oct 2019 17:33:33 +0100
