## pkg-kde-tools 0.15.32ubuntu3

=== debian/changelog ===
pkg-kde-tools (0.15.32ubuntu3) groovy; urgency=medium

  * Re-enable lintian checks (LP: #1889551)

 -- Rik Mills <rikmills@kde.org>  Mon, 10 Aug 2020 22:37:58 +0100

pkg-kde-tools (0.15.32ubuntu2) groovy; urgency=medium

  * Drop running lintian, it's making all package builds using the sequence
    hang in autopkgtest which is making the queue back up. Ref bug #1889551.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 30 Jul 2020 12:47:01 +0100
