=== debian/changelog ===
pkg-kde-tools (0.15.32ubuntu4) hirsute; urgency=medium

  * Do not depend on lintian on i386.

 -- Rik Mills <rikmills@kde.org>  Sun, 03 Jan 2021 16:47:50 +0000
