=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/pkg-kde-tools
 
 Package: pkg-kde-tools
-Architecture: all
+Architecture: any
 Multi-Arch: foreign
 Depends: libdpkg-perl (>= 1.19.0~),
-         lintian,
+         lintian [!i386],
          python3:any (>= 3.3.2-2~),
          ${misc:Depends},
          ${perl:Depends}
