## pkg-kde-tools 0.15.36ubuntu3

=== debian/changelog ===
pkg-kde-tools (0.15.36ubuntu3) kinetic; urgency=medium

  * control: Add dh-sequence-pkgkde-symbolshelper to pkg-kde-tools
    Provides.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 11 Oct 2022 09:38:37 +0300

pkg-kde-tools (0.15.36ubuntu2) kinetic; urgency=medium

  * Skip lintian also on riscv64. Takes an excessive amount of build
    time and adds little useful info.

 -- Rik Mills <rikmills@kde.org>  Fri, 24 Jun 2022 08:30:45 +0100

pkg-kde-tools (0.15.36ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/pkg-kde-tools.install, kubuntu/*:
      + Install kubuntu/ files.
    - perllib/Debian/Debhelper/Sequence/kf5.pm:
      + Execute dh_kubuntu_list-missing after the package is built, i.e.
        after dh_builddeb.
      + Execute dh_kubuntu_execute_lintian after dh_kubuntu_list-missing.
    - qt-kde-team/1/debian-qt-kde.mk:
      + Distribution text = "Kubuntu packages".
    - qt-kde-team/2/debian-qt-kde.mk:
      + Support lintian target.
    - qt-kde-team/3/debian-qt-kde.mk:
      + Don't execute anymore the list-missing target since that is now
        managed by perllib/Debian/Debhelper/Sequence/kf5.pm.
    - qt-kde-team/{2,3}/policy.mk:
      + Remove maintainer checking.
    - qt-kde-team/{2,3}/lintian.mk:
      + Call Lintian after the binary target in debian-qt-kde.mk.
    - qt-kde-team/2/list-missing.mk:
      + Add marker lines recognized by Kubuntu's CI and status reports.

 -- Rik Mills <rikmills@kde.org>  Wed, 25 May 2022 18:41:17 +0100

pkg-kde-tools (0.15.36) unstable; urgency=medium

  * Apply a fix from Sune Vuorela to solve parallel build issues.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 26 Apr 2022 13:20:07 -0300

pkg-kde-tools (0.15.35) unstable; urgency=medium

  [ Sandro Knauß ]
  * Add dh-sequence-* virtual packages to be able to use those virtual
    packages as dependency and not explicitly use with in d/rules.
  * Add Build-Depends-Package for libdlrestrictions1.
  * Add hardening=+all.
  * Add Rules-Requires-Root.

 -- Sandro Knauß <hefee@debian.org>  Mon, 07 Mar 2022 12:25:24 +0100

pkg-kde-tools (0.15.34) unstable; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * Add copyright-script for Qt.

 -- Patrick Franz <deltaone@debian.org>  Sat, 18 Dec 2021 14:18:53 +0100

pkg-kde-tools (0.15.33) unstable; urgency=medium

  [ Norbert Preining ]
  * Fix typo in pkgkde-symbolshelper (Closes: #988759)

  [ Dmitry Shachnev ]
  * Add Qt 6 support to pkgkde-mark-qt5-private-symbols.
  * Remove old and unused pkgkde-mark-private-symbols tool.
  * Bump Standards-Version to 4.6.0, no changes needed.

  [ Debian Janitor ]
  * Add missing ${misc:Depends} to Depends for libdlrestrictions-dev.
  * Bump debhelper from old 12 to 13.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 01 Dec 2021 18:10:03 +0300
