=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: cmake (>= 2.6.4),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                libdpkg-perl (>= 1.19.0~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Uploaders: Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
@@ -15,18 +15,21 @@
            Dmitry Shachnev <mitya57@debian.org>
 Vcs-Git: https://salsa.debian.org/qt-kde-team/pkg-kde-tools.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/pkg-kde-tools
+Rules-Requires-Root: no
 
 Package: pkg-kde-tools
 Architecture: any
 Multi-Arch: foreign
 Depends: libdpkg-perl (>= 1.19.0~),
-         lintian [!i386],
+         lintian [!i386 !riscv64],
          python3:any (>= 3.3.2-2~),
          ${misc:Depends},
          ${perl:Depends}
 Recommends: dpkg-dev (>= 1.15.6~), libwww-perl
 Suggests: cdbs, debhelper (>= 7.3.16)
 Breaks: dpkg-dev (<< 1.15.6~), kdelibs5-dev (<< 4:4.2.2)
+Provides: dh-sequence-kde, dh-sequence-kf5, dh-sequence-qmlcdeps, dh-sequence-sodeps,
+ dh-sequence-pkgkde-symbolshelper
 Description: various packaging tools and scripts for KDE Applications
  This package contains a variety of packaging tools and build scripts that may
  be very useful when packaging KDE applications. Even if you are a maintainer
@@ -82,7 +85,7 @@
 Package: libdlrestrictions-dev
 Architecture: any
 Section: libdevel
-Depends: libdlrestrictions1 (= ${binary:Version})
+Depends: libdlrestrictions1 (= ${binary:Version}), ${misc:Depends}
 Description: development files for the DLRestrictions library
  This package provides development files needed to build both shared libraries,
  which specify their compatibility restrictions, and applications, which check
