## pkg-kde-tools 0.15.38

=== CMakeLists.txt ===
--- 
+++ 
@@ -75,12 +75,12 @@
     pkgkde-debs2symbols
     pkgkde-gensymbols
     pkgkde-getbuildlogs
-    pkgkde-mark-private-symbols
     pkgkde-mark-qt5-private-symbols
     pkgkde-override-sc-dev-latest
     pkgkde-symbolshelper
     pkgkde-vcs
     pkgkde-git
+    pkgkde-update-qt-copyright
     DESTINATION ${BIN_INSTALL_DIR}
     COMPONENT Programs)
 install_pod_manpages(1 pkgkde-override-sc-dev-latest)
