=== debian/changelog ===
pkg-kde-tools (0.15.38) unstable; urgency=medium

  * Remove inactive Uploaders.
  * Add the configuration for the CI on salsa.
  * Bump Standards-Version to 4.6.1, no changes required.
  * 2/list-missing.mk, 3/list-missing.mk: switch from "egrep" to "grep -E",
    as the former has been deprecated for many years.
  * Add also the virtual provides dh-sequence-pkgkde-symbolshelper to
    pkg-kde-tools.
  * Drop debian/not-installed, as it should not be needed anymore after the
    switch to the dh sequencer.
  * Rename few files to make it clear to which package they refer to:
    - debian/README.Debian -> debian/pkg-kde-tools.README.Debian
    - debian/dirs -> debian/pkg-kde-tools.dirs
    - debian/links -> debian/pkg-kde-tools.links
  * Drop debian/NEWS, as the last (and only) entry is 12 years old.
  * Drop the Breaks against a version of dpkg-dev older than what is in
    Debian Jessie.
  * Drop the dh-sequence-kde virtual provides: that dh addon is used to build
    kdelibs 4.x stuff, and kdelibs 4.x is no more in Debian.

 -- Pino Toscano <pino@debian.org>  Sat, 10 Sep 2022 10:28:52 +0200

pkg-kde-tools (0.15.37) unstable; urgency=medium

  * Switch from dhmk to dh.

 -- Sandro Knauß <hefee@debian.org>  Sat, 16 Jul 2022 13:11:00 +0200
