=== debian/control ===
--- 
+++ 
@@ -1,16 +1,12 @@
 Source: pkg-kde-tools
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: cmake (>= 2.6.4),
                debhelper-compat (= 13),
                libdpkg-perl (>= 1.19.0~)
-Standards-Version: 4.6.0
-Uploaders: Sune Vuorela <sune@debian.org>,
-           Modestas Vainius <modax@debian.org>,
-           Maximiliano Curia <maxy@debian.org>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+Standards-Version: 4.6.1
+Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Pino Toscano <pino@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
 Vcs-Git: https://salsa.debian.org/qt-kde-team/pkg-kde-tools.git
@@ -18,18 +14,16 @@
 Rules-Requires-Root: no
 
 Package: pkg-kde-tools
-Architecture: any
+Architecture: all
 Multi-Arch: foreign
 Depends: libdpkg-perl (>= 1.19.0~),
-         lintian [!i386 !riscv64],
          python3:any (>= 3.3.2-2~),
          ${misc:Depends},
          ${perl:Depends}
 Recommends: dpkg-dev (>= 1.15.6~), libwww-perl
 Suggests: cdbs, debhelper (>= 7.3.16)
-Breaks: dpkg-dev (<< 1.15.6~), kdelibs5-dev (<< 4:4.2.2)
-Provides: dh-sequence-kde, dh-sequence-kf5, dh-sequence-qmlcdeps, dh-sequence-sodeps,
- dh-sequence-pkgkde-symbolshelper
+Breaks: kdelibs5-dev (<< 4:4.2.2)
+Provides: dh-sequence-kf5, dh-sequence-qmlcdeps, dh-sequence-sodeps, dh-sequence-pkgkde-symbolshelper
 Description: various packaging tools and scripts for KDE Applications
  This package contains a variety of packaging tools and build scripts that may
  be very useful when packaging KDE applications. Even if you are a maintainer
