## pkg-kde-tools 0.15.38ubuntu1

=== debian/changelog ===
pkg-kde-tools (0.15.38ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/pkg-kde-tools.install, kubuntu/*:
      + Install kubuntu/ files.
    - perllib/Debian/Debhelper/Sequence/kf5.pm:
      + Execute dh_kubuntu_list-missing after the package is built, i.e.
        after dh_builddeb.
      + Execute dh_kubuntu_execute_lintian after dh_kubuntu_list-missing.
    - qt-kde-team/1/debian-qt-kde.mk:
      + Distribution text = "Kubuntu packages".
    - qt-kde-team/2/debian-qt-kde.mk:
      + Support lintian target.
    - qt-kde-team/3/debian-qt-kde.mk:
      + Don't execute anymore the list-missing target since that is now
        managed by perllib/Debian/Debhelper/Sequence/kf5.pm.
    - qt-kde-team/{2,3}/policy.mk:
      + Remove maintainer checking.
    - qt-kde-team/{2,3}/lintian.mk:
      + Call Lintian after the binary target in debian-qt-kde.mk.
    - qt-kde-team/2/list-missing.mk:
      + Add marker lines recognized by Kubuntu's CI and status reports.

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Dec 2022 22:20:09 +0000

pkg-kde-tools (0.15.36ubuntu5) lunar; urgency=medium

  * Enable build time lintian again.

 -- Rik Mills <rikmills@kde.org>  Sun, 13 Nov 2022 10:58:47 +0000

pkg-kde-tools (0.15.36ubuntu4) lunar; urgency=medium

  * Temporily do not not do build time lintian checks while it is
    blocked by perl transition.

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Nov 2022 07:53:41 +0000
