=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pkg-kde-tools
 Section: devel
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: cmake (>= 2.6.4),
                debhelper-compat (= 13),
                libdpkg-perl (>= 1.19.0~)
@@ -14,9 +15,10 @@
 Rules-Requires-Root: no
 
 Package: pkg-kde-tools
-Architecture: all
+Architecture: any
 Multi-Arch: foreign
 Depends: libdpkg-perl (>= 1.19.0~),
+         lintian [!i386 !riscv64],
          python3:any (>= 3.3.2-2~),
          ${misc:Depends},
          ${perl:Depends}
