## pkg-kde-tools 0.15.38ubuntu4

=== debian/changelog ===
pkg-kde-tools (0.15.38ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:37:56 +1100

pkg-kde-tools (0.15.38ubuntu3) noble; urgency=medium

  * pkgkde-symbolshelper: Update ABI definition for time_t subst.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 20 Mar 2024 20:22:23 +0300

pkg-kde-tools (0.15.38ubuntu2) noble; urgency=medium

  * Temporarily disable lintian on armhf to aid t64 bootstrap

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 29 Feb 2024 10:40:28 +0100
