=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: libdpkg-perl (>= 1.19.0~),
-         lintian [!i386 !riscv64],
+         lintian [!i386 !riscv64 !armhf],
          python3:any (>= 3.3.2-2~),
          ${misc:Depends},
          ${perl:Depends}
