=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: pkg-kde-tools
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: cmake (>= 2.6.4),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Build-Depends: cmake,
                debhelper-compat (= 13),
-               libdpkg-perl (>= 1.19.0~)
-Standards-Version: 4.6.1
+               dpkg-dev (>= 1.22.5),
+               libdpkg-perl
+Standards-Version: 4.6.2
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Pino Toscano <pino@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
@@ -15,17 +15,21 @@
 Rules-Requires-Root: no
 
 Package: pkg-kde-tools
-Architecture: any
+Architecture: all
 Multi-Arch: foreign
-Depends: libdpkg-perl (>= 1.19.0~),
-         lintian [!i386 !riscv64 !armhf],
-         python3:any (>= 3.3.2-2~),
+Depends: libdpkg-perl,
+         python3-debian,
+         python3-yaml,
+         python3:any,
          ${misc:Depends},
          ${perl:Depends}
-Recommends: dpkg-dev (>= 1.15.6~), libwww-perl
+Recommends: dpkg-dev, libwww-perl
 Suggests: cdbs, debhelper (>= 7.3.16)
-Breaks: kdelibs5-dev (<< 4:4.2.2)
-Provides: dh-sequence-kf5, dh-sequence-qmlcdeps, dh-sequence-sodeps, dh-sequence-pkgkde-symbolshelper
+Provides: dh-sequence-kf5,
+          dh-sequence-kf6,
+          dh-sequence-pkgkde-symbolshelper,
+          dh-sequence-qmlcdeps,
+          dh-sequence-sodeps
 Description: various packaging tools and scripts for KDE Applications
  This package contains a variety of packaging tools and build scripts that may
  be very useful when packaging KDE applications. Even if you are a maintainer
@@ -55,6 +59,7 @@
   - pkgkde-override-sc-dev-latest tool for overriding Breaks of the
     kde-sc-dev-latest package;
   - pkgkde-vcs tool for performing common tasks when packaging under VCS.
+  - qmldepdends.py create a list of QML dependencies.
  .
  NOTE: since this package is cumulative, it does not depend on the packages it
  provides helpers for. I.e. you still need to explicitly build depend on
