## pkg-kde-tools 0.17.1ubuntu3

=== debian/changelog ===
pkg-kde-tools (0.17.1ubuntu3) oracular; urgency=medium

  * Add missing Kubuntu specific changes for upcoming KDE Frameworks 6:
     - perllib/Debian/Debhelper/Sequence/kf6.pm:
      + Execute dh_kubuntu_list-missing after the package is built, i.e.
        after dh_builddeb.
      + Execute dh_kubuntu_execute_lintian after dh_kubuntu_list-missing.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 18 May 2024 08:44:22 +0100

pkg-kde-tools (0.17.1ubuntu2) oracular; urgency=medium

  * Restore part of architecture restrictions for lintian dependency:
    - !i386: at the moment lintian is not installable for i386 on oracular
      with -proposed.
    - !riscv64: builds for this architecture are a bit slow and running lintian
      increases compiling time.
  * Set Kubuntu vcs fields.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 05 May 2024 01:40:30 +0100

pkg-kde-tools (0.17.1ubuntu1) oracular; urgency=medium

  * Merge with Debian Unstable. Remaining changes:
    - debian/pkg-kde-tools.install, kubuntu/*:
      + Install kubuntu/ files.
    - perllib/Debian/Debhelper/Sequence/kf5.pm:
      + Execute dh_kubuntu_list-missing after the package is built, i.e.
        after dh_builddeb.
      + Execute dh_kubuntu_execute_lintian after dh_kubuntu_list-missing.
    - qt-kde-team/1/debian-qt-kde.mk:
      + Distribution text = "Kubuntu packages".
    - qt-kde-team/2/debian-qt-kde.mk:
      + Support lintian target.
    - qt-kde-team/3/debian-qt-kde.mk:
      + Don't execute anymore the list-missing target since that is now
        managed by perllib/Debian/Debhelper/Sequence/kf5.pm.
    - qt-kde-team/{2,3}/policy.mk:
      + Remove maintainer checking.
    - qt-kde-team/{2,3}/lintian.mk:
      + Call Lintian after the binary target in debian-qt-kde.mk.
    - qt-kde-team/2/list-missing.mk:
      + Add marker lines recognized by Kubuntu's CI and status reports.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 03 May 2024 12:58:28 -0500
