## pkg-kde-tools 0.17.1ubuntu4

=== debian/changelog ===
pkg-kde-tools (0.17.1ubuntu4) oracular; urgency=medium

  * Replace _g calls with g_ in perllib/Debian/PkgKde/SymbolsHelper/Symbol.pm.
    (LP: #2077903)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 27 Aug 2024 15:38:38 -0500
